body {
    background:#ecf0f5;
    background-size:cover;
    color:#6d6e70;

}
body.iframe
{
    background:white!important
}
.logo
{
    padding: 20px;
    vertical-align:middle;
}
body.iframe .logo
{
    display:none;
}
h1 
{
    display:inline-block;
    margin:10px;
    vertical-align:middle;
    color:#000000;
    width: calc(100% - 300px);
    margin-left:20px;
    font-size: 22px;
    font-weight: 100;
    min-width: 300px;
}
body.iframe h1
{
    width: 100%;
}
body.iframe .box
{
    width:100%!important;
    max-width:100%;
    margin:0;
    border:0;
}
body
{
    font-family:"Open Sans";
    margin:0;
    padding:0;
    font-size:14px;
    text-align:center;
}
h2 svg
{
    width:30px;
    height:25px;
    vertical-align:bottom;

}
h2 svg *
{
    fill: #026f6a;
}
h2
{
    font-weight: 300;
    text-transform: uppercase;
    font-size: 20px;
    color: #026f6a;
}
#save
{display:none;}

.box
{
    display:block;
    background:white;
    text-align:left;
    font-size:14px;
    margin:auto;
    width:calc(100% - 20px);
    max-width:1200px;
    /* margin-bottom:100px; */
    border-radius:4Px;
    border:solid 1px #eaebed;
    min-width: 320px;
    overflow: auto;
}
.col3 {
    display: inline-block;
    width: 33%;
    box-sizing: border-box;
    padding: 10px;
    vertical-align: top;
}
.col4 {
    display: inline-block;
    width: 25%;
    box-sizing: border-box;
    padding: 10px;
    vertical-align: top;
}
.col2 {
    display: inline-block;
    width: 50%;
    box-sizing: border-box;
    padding: 10px;
    vertical-align: top;
}
.col1 {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}
.part
{
    display:block;
    padding:20px;

}

.part2
{
    background:#f7f8fa;
}

.btn:hover
{
    border-color:#64c5ce;
}
.btn
{
    display:inline-block;
    width:100px;
    margin: 10px 2px;
    border-radius: 4px;
    border: solid 1px #eaebed;
    background:white;
    text-align:center;
    position:relative;
    padding:10px 0;
    color: #004789;
}
.rappel
{
    padding: 5px;
    border-left: solid 1px #64c5ce;
    margin: 10px;
}
.rappel b
{
    color:#64c5ce;
}
.restriction {
    padding: 5px;
    border: solid 1px #e74c3c5e;
    margin: 3px;
    /* color: white; */
    display: inline-block;
    max-width: 245px;
    /* background: #d24335; */
    font-size: 12px;
    line-height: 12px;
    border-radius: 4px;
}
.restriction b
{
    color:#e74c3c;
    text-transform:uppercase;
}
.btn input
{
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor:pointer;
}
.btn.checked
{

    background:#64c5ce;
    color:white!important;
    border-color:#64c5ce;
}
.btn.checked svg *
{

    fill:white;
}
.btn svg
{
    width: 100%;
    height: 30px;
}

.btn svg *
{
    fill: #004789;
}
input,select,textarea
{ 
    box-sizing: border-box;
    border: solid 1px #eaebed;
    background:white;
    font-size:14px;
    font-weight:300;
    padding:10px;
    width:100%;
    font-family:"Open Sans";
    border-radius: 4px;
    color: #036d6a;
    font-family: "Open Sans";
    font-weight: bold;
}
textarea
{

    resize:vertical;
}
 
.input small
{
    display: inline-block;
    /* padding-bottom: 19px; */
    vertical-align: top;
    margin-top: -5px;
    opacity: 0.5;
}
h3
{
    text-transform: uppercase;

    color: #64c5ce;
}
.act {
    padding: 20px 10px;
    text-align: center;
}
.act:nth-child(2n)
{
    background: #fbfcfd;
}
.btn span {
    /* font-weight: bold; */
    font-size: 10px;
    color: #64c5ce;
    display: block;
}
@media screen and (max-width:800px)
{
    .col3
    {
        width:100%;
    }
}
@media screen and (max-width:600px)
{
    .col2
    {
        width:100%;
    }
}
.act .btn {
    height: 41Px;
    padding-top: 17px;
    vertical-align:top;
}
.act .btn:hover span {
    opacity:1;
}
.act .btn.complet:hover span{
    background: rgba(255,255,255,0.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    line-height: 70px;
    font-size: 14px;
    cursor:not-allowed;
    color:#e74c3c;
}
.act .btn span {
    opacity:0.5;
}
.act .btn.complet span {
    opacity:1;
}
.act .btn.complet,
.act .btn.complet:hover
{
    color:#eaebed;
    border:solid 1px #eaebed!important;
}
.act .btn.doublon
{
    color:#eaebed;
}

table.mytable {
    /* padding: 20px; */
    margin: 0;
    border: none;
    width: 100%;
    box-sizing: content-box;
    border-spacing : 0;
    border-collapse : collapse;
    /* margin: 20px; */
    margin-bottom: 20px;
    /* max-width: 800px; */
    margin: 0 auto 20px auto;
    border: solid 3px #fbfcfd;
    background: white;
}

table.mytable tr {
    margin: 0;
    padding: 0;
    border: solid 1px #ccc;
    border: solid 2px transparent;
    transition: ease-out 10s;
}

table.mytable td {
    border: solid 1px #f7f7f7;
    margin: 0;
    padding: 6px 5px;
    font-size: 12px;
    text-align: left;
}
table.mytable tr:first-child td
{ 
    text-align:left;
    font-weight: bold;
    color: #0d191c;
    /* background: white!important; */
    cursor: default;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: bolder;
    text-transform: uppercase;
    /* background: #fbfcfd!important; */
    text-align: center;
    background: #dddd;
    border: solid 1px #ddd;
    text-align: left;
}

table.mytable td span span {
    font-weight: bolder;
    display: block;
    font-size: 14px;
    color: #6ec5ce;
}

body table.mytable thead td {
    font-weight: bolder;
    /* color: #64c5ce; */
    background: white!important;
    cursor: default;
    color: #636363!important;
    font-weight: lighter;
    text-transform: none!important;
    font-size: 12px!important;
    background: #fbfcfd!important;
}

table.mytable td span {
    font-size: 10px;
    color: #ccc;
}

table.mytable tr td.clickable:hover {
    background: #6ec5ce;
    cursor: pointer;
    /* color: white!important; */
}
table.mytable tr td.active{
    background: #6ec5ce;
    cursor: pointer;
    position:relative;
    /* color: white!important; */
}
table.mytable tr td.active:after{
    opacity:1;
    color:white;
    content:'+';
    position:absolute;
    top: 50%;
    left:0;
    width: 100%;
    text-align: center;
    font-weight: bolder;
    margin-top: -10px;
    line-height: 20px;
    transform:rotate(45deg);
    font-size: 39px;
}
table.mytable tr td.active *{
    opacity:0;
}
.act .btn 
{
    display:none;
}


table.mytable tr:nth-child(2n) td:first-child {
    /* background: #fbfcfd!important; */
}

table.mytable tr:nth-child(2n) {
    background: #fbfcfd;
}
tr.last {
    background: #046f6a29 !important;
    /* color: white; */
    /* font-weight: bolder; */
    transition:ease-out 10s;
}


table.mytable tr td.clickable:hover * {
    color: white;
}

body table.mytable tr:hover {
    background: rgba(100, 197, 206, 0.09)!important;
    /* border: solid 2px #64c5ce; */
}
input[type=submit].prev {
    background: #d8d5d5;
    float:left;
}
input[type=submit]
{
    background:#555;
    font-weight: bold;
    height: 50px;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    cursor:pointer;
}
input[type=submit]:hover
{
    background:#026f6a;
}
input[type=submit].next
{
    float:right;
}
input[type=submit].next, input[type=submit].prev {
    width: 50%;
}


span.info {
    display: block;
    margin: 30px;
    padding: 20px;
    background: rgba(26, 188, 156, 0.11);
    border-left: solid 2px #1abc9c;
    font-size: 16px;
    color: #1abc9c;
    font-weight: bold;
}
span.info a {
    color: #555555;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

span.info a:hover {
    color: #b7c30d;
}

span.info.alerte {
    border-left-color: #e74c3c;
    color: #e74c3c;
    background: rgba(231, 76, 60, 0.07);
}
a.convention
{
    color:black;
    display:block;
    text-align:center;
    text-decoration:none;
    font-weight:bold;
}
a.convention svg
{
    width:64px;
    height:64px;
}
a.convention:hover
{

    color: #b7c30d;
}
a.convention:hover svg *
{
    fill: #b7c30d;
}
.upload {
    position: relative;
    margin: 30px;
    padding: 16px;
    background: orange;
    border:solid 4px orange;
    color: white;
    font-size: 20px;
    padding-left: 65px;
}
.upload.transfert,
.upload.transfert,
.upload.transfert:hover
{
    background:#3498db;
    border-color:#3498db;
    color:white;
}
.upload.error
{
    background:#e74c3c;
    border-color:#e74c3c;
    color:white;
}
.upload.error:hover
{
    background:white;
    border-color:#e74c3c;
    color:#e74c3c;
}
.upload.ok,
.upload.ok:hover
{
    background:#2ecc71;
    border-color:#2ecc71;
    color:white;
}
.upload .progress
{

    background: rgba(255,255,255,0.5);
    height: 100%;
    width: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.upload:hover {
    background: white;
    color: orange;
}
.upload:hover svg * {
    fill: orange;
}

.upload.error:hover svg * {
    fill: #e74c3c;
}

.upload.transfert svg *,
.upload.transfert:hover svg *
{
    fill:white!important;
}
.upload.ok svg *,
.upload.ok:hover svg *
{
    fill:white!important;
}
.upload input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor:pointer;
}

.upload b svg
{
    width:32px;
    height:32Px;
    vertical-align:middle;
    margin-right:20px;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    left: 18px;
}
.upload b svg *
{
    fill:white;
}
a
{
    text-decoration:none;
    color:#026f6a;
}
.upload small {
    display: block;
    font-size: 12px;
    font-weight: normal;
    /* padding-left: 53px; */
    opacity: 1;
}
.login
{ 
    display:block;
    margin:50px auto;
    background:white;
    width: calc(100% - 10px);
    box-sizing: border-box;
    position:relative;
    border-radius: 10px;
    box-shadow: rgba(0,0,0,0.1) 0 0 10px;
    padding-top: 20px;
    max-width: 500px;
}

.login small
{
    display:block;
    font-weight:normal;
} 

img.logo {}

.login img.logo {padding-bottom: 0;}

.login input[type="submit"] {
    border-radius: 0 0 10px 10px;
}

.login input {
    border-radius: 0;
    margin: 0;
    border-bottom: none;
    border-left: none;
    border-right: none;
    outline: none!important;
}

.login h1 {
    font-size: 20px;
    padding: 33px;
    margin: 0;
    width: auto;
    padding-bottom: 10px;
    font-weight: bold;
    line-height: 30px;
}

.login p {
    padding: 10px;
    margin: 0;
    padding-top: 0;
}


input[type="radio"],
input[type="checkbox"] {
    display:none;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
    cursor: pointer;
    margin-right: 20px;
    border:solid 1Px #ccc;
    padding:5px 10Px;
    border-radius:10Px;
    display: inline-block;
    margin: 5px;
}


input[type="radio"] + label > span,
input[type="checkbox"] + label > span {
    display:inline-block;
    width: 15px;
    height: 15px;
    margin: -2px 2px 0 0;
    vertical-align:middle;
    cursor:pointer;
    border-radius: 100%;
    border: solid 1px #c1c2c3;
    position: relative; 
    min-width: 15px;
    min-height: 15Px ;
    margin-right:5px;
}

input[type="radio"]:checked + label,
input[type="checkbox"]:checked + label 
{
    border-color:#016e6a; 
    color:#016e6a;
    font-weight:bold;
    background: #016e6a0d;
}
input[type="radio"]:checked + label > span,
input[type="checkbox"]:checked + label > span {
    position: relative;
    text-align: center;
    line-height: 14px;
    color: white;
    font-weight: bolder;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    font-size: 15Px;
}

input[type="radio"]:checked + label > span:before, input[type="checkbox"]:checked + label > span:before {
    background: #036d6a;
    border-radius: 100%;
    position: relative;
    content: "";
    width: 11px;
    height: 11px;
    position: absolute;
    top: 2px;
    left: 2px;
}

span.ajouter {
    padding: 10px;
}

span.ajouter:hover
{
    cursor:pointer;
    color:#026f6a;
}
span.ajouter:before {
    display: inline-block;
    content: "+";
    margin-right: 3px;
    height: 16px;
    width: 16px;
    text-align: center;
    box-sizing: border-box;
    border-radius: 100%;
    line-height: 16px;
    font-weight: bold;
    color: white;
    background:#bbb8b8;
}
span.ajouter:hover:before
{
    background:#026f6a;
    color:white;
    border-color:#026f6a;

}
span.sup {
    display: inline-block;
    border-radius: 100%;
    background: #bbb8b8;
    width: 16px;
    height: 16px;
    line-height: 16px;
    color: white;
    transform: rotate(45deg);
    text-align: center;
    cursor: pointer;
}
span.sup:hover
{
    background:red;
}

div.ajouter:before {}

div.ajouter:before {
    display: inline-block;
    content: "+";
    margin-right: 3px;
    height: 16px;
    width: 16px;
    text-align: center;
    box-sizing: border-box;
    border-radius: 100%;
    line-height: 31px;
    font-weight: bold;
    color: #afafaf;
    background: #ffffff;
    width: 32px;
    height: 32Px;
    vertical-align: middle;
    margin-right: 20px;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    left: 18px;
    font-size: 33px;
}

div.ajouter {
    padding-left: 30px;
    position: relative;
    margin: 30px;
    padding: 16px;
    background: #afafaf;
    border: solid 4px #afafaf;
    color: white;
    font-size: 20px;
    padding-left: 65px;
    cursor: pointer;
}

div.ajouter:hover {
    background: white;
    color: #afafaf;
}

div.ajouter:hover:before {
    color: white;
    background: #afafaf;
}

.expe
{
    margin-top:20px;
    padding-top:0px;
    border-top:solid 1px #eee;
}


.input.checkbox label {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 10px;
    text-align: left;
}

small.mentions {
    max-width: 500px;
    margin:auto;
    display:block;
    text-align:justify;
} 

h1 small {
    display: block;
}

.mentions {
    width: calc(100% - 20px);
    max-width: 1200px;
    margin: auto;
    font-size: 12PX;
    text-align: justify;
    margin-bottom: 100px;
}

small.step { 
    color: #016e6a;
} 

input:focus, select:focus, textarea:focus {
    outline: solid 1px #036d6a;
}

input#checkFormationAutreDiplomeNiveauAutre,
#FormationAutreCursusDisciplineMore{
    border-top: none;
    border-radius: 0;
    margin-top: 0px;
}

select[name=FormationAutreDiplomeNiveau],
select[name=FormationAutreCursusDiscipline]
{
    border-radius: 0;
    z-index:2
} 

.input.choixM1 {
    display: block;
    margin: 10Px 0;
    max-width: 100%;
    border: solid 1px #016e6a;
    padding: 20px 0;
    border-radius: 5px;
    text-align: center;
    box-sizing: border-box;
    background: #016e6a0d;
    font-size: 18px;
    line-height: 25px;
    cursor: pointer;
}

.input.choixM1 b { 
    display: block;
    color: #036d6a;
} 

.input.choixM1 small {
    font-size: 14px;
    color: #016e6a;
    /* line-height: 1; */
    opacity: 1;
    margin: auto;
    padding: auto;
} 

div.spe {
    display: flex;
    gap: 10px;
    flex-direction: column;
}

div.spe input[type="radio"] + label, div.spe input[type="checkbox"] + label
{
    margin-right:0;
}

label {
    /* font-weight: bold; */
}

hr {
    background: #eee;
    height: 1px;
    border: none;
    display: block;
    margin: 20px 0;
}

#opt input[type="radio"]:checked + label > span:before, #opt input[type="checkbox"]:checked + label > span:before {
    display: none;
}
#opt input[type="radio"]:checked + label > span, #opt input[type="checkbox"]:checked + label > span {
 
    background:#036d6a;
    border-color:#036d6a;
}

.flex.buttons input {flex-grow: 1;width: 100%;}

.flex.buttons {
    display: flex;
}

.inter,.formation {
    display: flex;
    flex-wrap: wrap;
}
@media screen and (max-width:1000px)
{
    
.flex.buttons {
    display: flex;
    flex-wrap:wrap;
}
    
.inter,.formation {
    flex-direction: column;
}
    .inter > div ,.formation > div
    {
        min-width:300px;
        width:100%;
    }
}

@media screen and (max-width:500px)
{
    .nomobile
    {
        display:none;
    }
}

.blockResult {
    display: block;
    max-width: 400px;
    padding: 20px;
    margin: 20px auto;
    border: solid 4px;
    text-align:center;
} 